> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Sensitive

Creates a new Sensitive request to retrieve sensitive Account information.

Operation Type: ⚡ Synchronous (Your request is processed immediately, and you'll receive a response before proceeding. Webhooks will be fired in parallel.)

## Path Parameters

## Body

## Returns

Returns a Sensitive object.

```bash cURL theme={null}
curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/sensitive \
  -X POST \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc" \
  -H "Content-Type: application/json" \
  -d '{
    "expand": [
      "credit_card.number",
      "credit_card.exp_month",
      "credit_card.exp_year",
      "credit_card.cvv"
    ]
  }'
```

```javascript Node.js theme={null}
const response = await method
  .accounts('acc_yVf3mkzbhz9tj')
  .sensitive
  .create({
    expand: [
      'credit_card.number',
      'credit_card.exp_month',
      'credit_card.exp_year',
      'credit_card.cvv'
    ],
  });
```

```python Python theme={null}
response = method
  .accounts('acc_yVf3mkzbhz9tj')
  .sensitive
  .create({
    'expand': [
      'credit_card.number',
      'credit_card.exp_month',
      'credit_card.exp_year',
      'credit_card.cvv'
    ]
  })
```

```json theme={null}
{
  "id": "astv_9WBBA6TH7n7iX",
  "account_id": "acc_yVf3mkzbhz9tj",
  "type": "credit_card",
  "credit_card": {
    "number": "5555555555551580",
    "exp_month": "09",
    "exp_year": "2030",
    "cvv": "878",
    "billing_zip_code": null
  },
  "status": "completed",
  "error": null,
  "created_at": "2024-04-26T22:50:24.857Z",
  "updated_at": "2024-04-26T22:50:24.857Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.